Author Topic: Spell Check Error with SVN 451  (Read 2194 times)

Offline bamnptow

  • Newbie
  • *
  • Posts: 9
Spell Check Error with SVN 451
« on: January 17, 2007, 09:05:50 PM »
I recently upgraded from 01-beta2 to SVN451. When I did so, the spell check function stopped working.

When I use the text editor, I don't see the link for checking spelling when I compose a new message.

When I use the HTML editor, I see the spell check button, but if I click it one of two things happens:
 - Firefox 1.5x usually crashes.
 - IE 6 generates a pop-up message: "Could not execute AJAX call: Server didn't return a valid XML". Occasionally Firefox 1.5x will give this error, but it usually crashes the app.

I found a loosely related thread in this forum that suggested installing the latest version of Googiespell, which I have now done.

It also mentioned adding these 2 lines to the compose.inc file, which I tried:
  $OUTPUT->include_script('AJS.js');
  $OUTPUT->include_script('cookiesupport.js');

Does anybody have any other suggestions? I love the HTML editor, but spell check is pretty important in my book, so I would hate to lose it.

Thanks in advance for any tips.

Offline jpweb

  • Jr. Member
  • **
  • Posts: 46
Re: Spell Check Error with SVN 451
« Reply #1 on: February 05, 2007, 05:05:01 PM »
Where is this version installed. I had the same problem when installed my cpanel base file. When moved into a user account after the upgrade of googiespell .js and .css apps.js, ajax.js. and cookiesupport.js
it worked fine.